From 13c14c01f1b56a99a74d2aadf8f240fac4f1b5c6 Mon Sep 17 00:00:00 2001
From: Upgrade Helper <auh@yoctoproject.org>
Date: Thu, 10 Oct 2024 13:28:23 +0000
Subject: [PATCH] python3-isodate: upgrade 0.6.1 -> 0.7.2

---
 ...date_0.6.1.bb => python3-isodate_0.7.2.bb} | 20 +++++++++++++++++--
 1 file changed, 18 insertions(+), 2 deletions(-)
 rename meta/recipes-devtools/python/{python3-isodate_0.6.1.bb => python3-isodate_0.7.2.bb} (28%)

diff --git a/meta/recipes-devtools/python/python3-isodate_0.6.1.bb b/meta/recipes-devtools/python/python3-isodate_0.7.2.bb
similarity index 28%
rename from meta/recipes-devtools/python/python3-isodate_0.6.1.bb
rename to meta/recipes-devtools/python/python3-isodate_0.7.2.bb
index 293fb08277..5e6a616abf 100644
--- a/meta/recipes-devtools/python/python3-isodate_0.6.1.bb
+++ b/meta/recipes-devtools/python/python3-isodate_0.7.2.bb
@@ -1,10 +1,26 @@
+# FIXME: the LIC_FILES_CHKSUM values have been updated by 'devtool upgrade'.
+# The following is the difference between the old and the new license text.
+# Please update the LICENSE value if needed, and summarize the changes in
+# the commit message via 'License-Update:' tag.
+# (example: 'License-Update: copyright years updated.')
+#
+# The changes:
+#
+# --- PKG-INFO
+# +++ PKG-INFO
+# @@ -1 +1 @@
+# -License: BSD
+# +        Copyright (c) 2009, Gerhard Weis
+# 
+#
+
 SUMMARY = "ISO 8601 date/time parser"
 HOMEPAGE = "https://github.com/gweis/isodate/"
 SECTION = "devel/python"
 LICENSE = "BSD-3-Clause"
-LIC_FILES_CHKSUM = "file://PKG-INFO;beginline=8;endline=8;md5=e910b35b0ef4e1f665b9a75d6afb7709"
+LIC_FILES_CHKSUM = "file://PKG-INFO;beginline=8;endline=8;md5=810c800df2e786f77d64c50af3bde298"
 
-SRC_URI[sha256sum] = "48c5881de7e8b0a0d648cb024c8062dc84e7b840ed81e864c7614fd3c127bde9"
+SRC_URI[sha256sum] = "4cd1aa0f43ca76f4a6c6c0292a85f40b35ec2e43e315b59f06e6d32171a953e6"
 
 inherit pypi setuptools3
 
-- 
2.44.1

